| OpenZWave Library 1.6.0

Enumerations
Battery.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/Battery.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueByte.h"`

## Enumerations
enum | BatteryCmd { BatteryCmd_Get = 0x02, BatteryCmd_Report = 0x03 }

## Enumeration Type Documentation

## ◆ BatteryCmd

enum BatteryCmd

Enumerator
BatteryCmd_Get |
BatteryCmd_Report |